class AddGraduationTopicsCountToCourse < ActiveRecord::Migration[5.2]
  def change
    add_column :courses, :graduation_topics_count, :integer, :default => 0
    add_column :courses, :graduation_tasks_count, :integer, :default => 0
    # add_column :courses, :attachments_count, :integer, :default => 0
    add_column :courses, :polls_count, :integer, :default => 0
    add_column :courses, :exercises_count, :integer, :default => 0
  end
end
